/**
 Traduction of strings of the application
 
 - author: Michaël Minelli
 - version: 1.0.0
 */

//General
"OK"                                = "Ok";
"YES"                               = "Yes";
"CANCEL"                            = "Cancel";
"IGNORE"                            = "Ignore";
"ATTENTION"                         = "Attention";
"ERROR"                             = "Error";
"SAVE"                              = "Save";
"OPEN"                              = "Open";

//Communication
"COMMUNICATION_ERROR_RETRY"         = "Error - please retry";
"COMMUNICATION_NO_SERVER"           = "No server found";
"COMMUNICATION_ALREADY_CONNECTED"   = "Already connected";
"COMMUNICATION_CONNECTED"           = "Connected";
"COMMUNICATION_DISCONNECTED"        = "Disconnected";

//Messages received
"slide successfully transmitted"    = "Slide successfully transmitted";
"Permission denied"                 = "Permission denied";
"image successfully transmitted"    = "Image successfully transmitted";
"image successfully transmittedsucessfully "    = "Image successfully transmitted"; //Old TAT version have this mistake

//Documents
"DOCUMENT_ENTER_NAME"               = "Enter the document name";
"DOCUMENT_ENTER_NAME_BUTTON"        = "Set name";
"DOCUMENT_ENTER_NAME_TITLE"         = "Document name";
"DOCUMENT_ENTER_NAME_MSG"           = "Please enter the name of the document";

"DOCUMENT_LOADED"                   = "Document loaded successfully";
"DOCUMENT_SAVED"                    = "The document has been saved";
"DOCUMENT_DELETED"                  = "The document has been deleted";

"DOCUMENT_DELETE_TITLE"             = "Are you sure?";
"DOCUMENT_DELETE_MSG"               = "Are you sure you want to delete the document \"%@\"? This decision is not reversible.";

"DOCUMENT_NEW_MSG"                  = "The creation of a new document will erase all unregistred modifications. Are you sure to create this new document?";

"DOCUMENT_ALREADY_EXISTS_TITLE"     = "Already exists";
"DOCUMENT_ALREADY_EXISTS_MSG"       = "The document name is already exist. Would you like to override the current document named \"%@\"?";

"DOCUMENT_NAME_NEEDED"              = "A name for the document is needed";
"DOCUMENT_NOT_FOUND"                = "No document found";

"DOCUMENT_NO_NAME"                  = "(No name)";

"DOCUMENT_RECEIVED_TITLE"           = "Document received";
"DOCUMENT_RECEIVED_MSG"             = "A document have been received from the teacher.\nYou have 3 options:\n\n1 : Save the document to the memory.\n2 : Open the document (close the actual document and lose all unregistred changes)\n3 : Ignore";

//Sharing
"SHARE_NO_NAME_TITLE"               = "A name is needed";
"SHARE_NO_NAME_MSG"                 = "The document must have a name for being exportable";

//Menu
"MENU_SLIDE"                        = "SLIDE";

"MENU_TITLE_MODES"                  = "Modes";
"MENU_TITLE_DOCUMENTS"              = "Documents managment";
"MENU_TITLE_SETTINGS"               = "Settings";

"MENU_ITEM_NORMAL_MODE"             = "Normal Mode";
"MENU_ITEM_AVAILABLE_DRAWS"         = "Shared draws";
"MENU_ITEM_SEND_SLIDE"              = "Send slide";
"MENU_ITEM_SEND_PHOTO"              = "Send photo";
"MENU_ITEM_DOC_NEW"                 = "New document";
"MENU_ITEM_DOC_NAME"                = "Change document name";
"MENU_ITEM_DOC_SAVE"                = "Save document";
"MENU_ITEM_DOC_LOAD"                = "Load document";
"MENU_ITEM_SETTINGS"                = "Settings";

//PaintView
"PAINTVIEW_CLEAR_TITLE"             = "Are you sure?";
"PAINTVIEW_CLEAR_MSG"               = "Are you sure you want to delete all the content of the current slide?";
"PAINTVIEW_ENTER_NAME"              = "Enter the slide name";
"PAINTVIEW_ENTER_NAME_BUTTON"       = "Set name";
"PAINTVIEW_ENTER_NAME_TITLE"        = "Slide name";
"PAINTVIEW_ENTER_NAME_MSG"          = "Please enter the name of the slide";

//Slide
"SLIDE"                             = "Slide";
"SLIDE_ADD"                         = "Add new page";

"SLIDE_REMOVE_TITLE"                = "Are you sure?";
"SLIDE_REMOVE_MSG"                  = "Are you sure to want to remove this slide? Attention : It's not revertable.";

"SLIDE_REMOVE_IMPOSSIBLE_TITLE"     = "Impossible";
"SLIDE_REMOVE_IMPOSSIBLE_MSG"       = "It is impossible to remove this slide. A docmuent must have at least one slide.";

"SLIDE_COPY_OF"                     = "Copy of ";

//Available Draws
"AVDRAWS_NO_CONNECTION_TITLE"       = "No connection";
"AVDRAWS_NO_CONNECTION_MSG"         = "No connection detected.\nBefore open this menu, please connect to TouchAndTeach for the wall.";
"AVDRAWS_NO_RESULT_FOUND"           = "No result found. Pull to refresh";

//Settings
"NCI_LAB_LINK"                      = "http://www.nci-lab.com/en";